Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7360&show_all_places=true
{ "meta": { "count": 152288, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7361&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7359&show_all_places=true" }, "data": [ { "id": "osoite:vilsandinkuja_4b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:meri-rastila", "municipality": "Helsinki", "name": { "fi": "Meri-Rastila", "sv": "Havsrastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-26T06:34:56.190236Z", "last_modified_time": "2023-08-26T06:34:56.190252Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1184956, 60.1955167 ] }, "telephone": null, "street_address": { "fi": "Vilsandinkuja 4b", "sv": "Vilsandigränden 4b" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Vilsandinkuja 4b, Helsinki", "sv": "Vilsandigränden 4b, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vilsandinkuja_4b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vilsandinkuja_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:meri-rastila", "municipality": "Helsinki", "name": { "fi": "Meri-Rastila", "sv": "Havsrastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-26T06:34:56.991751Z", "last_modified_time": "2023-08-26T06:34:56.991774Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1178824, 60.1954275 ] }, "telephone": null, "street_address": { "fi": "Vilsandinkuja 5", "sv": "Vilsandigränden 5" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Vilsandinkuja 5, Helsinki", "sv": "Vilsandigränden 5, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vilsandinkuja_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vilsandinkuja_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:meri-rastila", "municipality": "Helsinki", "name": { "fi": "Meri-Rastila", "sv": "Havsrastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-26T06:34:57.784489Z", "last_modified_time": "2023-08-26T06:34:57.784508Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1170505, 60.1947102 ] }, "telephone": null, "street_address": { "fi": "Vilsandinkuja 6", "sv": "Vilsandigränden 6" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Vilsandinkuja 6, Helsinki", "sv": "Vilsandigränden 6, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vilsandinkuja_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vilsandinkuja_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:meri-rastila", "municipality": "Helsinki", "name": { "fi": "Meri-Rastila", "sv": "Havsrastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-26T06:34:58.300713Z", "last_modified_time": "2023-08-26T06:34:58.300730Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1174311, 60.1952573 ] }, "telephone": null, "street_address": { "fi": "Vilsandinkuja 7", "sv": "Vilsandigränden 7" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Vilsandinkuja 7, Helsinki", "sv": "Vilsandigränden 7, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vilsandinkuja_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinokaspolku_1_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:31:11.257852Z", "last_modified_time": "2023-09-08T06:31:11.257870Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9231906, 60.2853726 ] }, "telephone": null, "street_address": { "fi": "Vinokaspolku 1", "sv": "Musslingsstigen 1" }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "info_url": null, "description": null, "name": { "fi": "Vinokaspolku 1, Vantaa", "sv": "Musslingsstigen 1, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinokaspolku_1_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinokaspolku_2_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:31:11.458753Z", "last_modified_time": "2023-09-08T06:31:11.458771Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9232451, 60.285229 ] }, "telephone": null, "street_address": { "fi": "Vinokaspolku 2", "sv": "Musslingsstigen 2" }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "info_url": null, "description": null, "name": { "fi": "Vinokaspolku 2, Vantaa", "sv": "Musslingsstigen 2, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinokaspolku_2_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_10_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:34.890041Z", "last_modified_time": "2023-09-18T06:31:34.890062Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6019097, 60.2388981 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 10", "sv": "Krysset 10" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 10, Espoo", "sv": "Krysset 10, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_10_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_11a_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:35.653204Z", "last_modified_time": "2023-09-18T06:31:35.653220Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6041625, 60.2392011 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 11a", "sv": "Krysset 11a" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 11a, Espoo", "sv": "Krysset 11a, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_11a_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_11b_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:37.084947Z", "last_modified_time": "2023-09-18T06:31:37.084965Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6044117, 60.239498 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 11b", "sv": "Krysset 11b" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 11b, Espoo", "sv": "Krysset 11b, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_11b_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_13a_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:37.760795Z", "last_modified_time": "2023-09-18T06:31:37.760812Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6035849, 60.2391993 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 13a", "sv": "Krysset 13a" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 13a, Espoo", "sv": "Krysset 13a, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_13a_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_13b_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:38.060830Z", "last_modified_time": "2023-09-18T06:31:38.060850Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6029893, 60.2391886 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 13b", "sv": "Krysset 13b" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 13b, Espoo", "sv": "Krysset 13b, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_13b_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_15_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:38.406571Z", "last_modified_time": "2023-09-18T06:31:38.406588Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.602249, 60.2392043 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 15", "sv": "Krysset 15" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 15, Espoo", "sv": "Krysset 15, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_15_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_17_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:38.854908Z", "last_modified_time": "2023-09-18T06:31:38.854925Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6017626, 60.2391221 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 17", "sv": "Krysset 17" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 17, Espoo", "sv": "Krysset 17, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_17_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_19_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:40.148704Z", "last_modified_time": "2023-09-18T06:31:40.148721Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6013145, 60.2388605 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 19", "sv": "Krysset 19" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 19, Espoo", "sv": "Krysset 19, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_19_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:34.540789Z", "last_modified_time": "2023-09-18T06:31:34.540808Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6062026, 60.2376813 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 1", "sv": "Krysset 1" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 1, Espoo", "sv": "Krysset 1, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:40.959028Z", "last_modified_time": "2023-09-18T06:31:40.959047Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6060789, 60.2374566 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 2", "sv": "Krysset 2" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 2, Espoo", "sv": "Krysset 2, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:41.285977Z", "last_modified_time": "2023-09-18T06:31:41.285994Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6059837, 60.2378691 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 3", "sv": "Krysset 3" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 3, Espoo", "sv": "Krysset 3, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:41.709622Z", "last_modified_time": "2023-09-18T06:31:41.709646Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6054785, 60.2378497 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 4", "sv": "Krysset 4" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 4, Espoo", "sv": "Krysset 4, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:42.461369Z", "last_modified_time": "2023-09-18T06:31:42.461387Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6054203, 60.2381906 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 5", "sv": "Krysset 5" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 5, Espoo", "sv": "Krysset 5, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vinoristintie_6a_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-18T06:31:43.867349Z", "last_modified_time": "2023-09-18T06:31:43.867366Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6044583, 60.2386275 ] }, "telephone": null, "street_address": { "fi": "Vinoristintie 6a", "sv": "Krysset 6a" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Vinoristintie 6a, Espoo", "sv": "Krysset 6a, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vinoristintie_6a_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }